.statistic-dropdown {
  position: absolute;
  top: 20px;
  width: 350px;
  box-shadow: 3px 3px 8px rgba(0,0,0,0.2);
  background: #fff;
  border: 1px solid #c6c6c6;
  padding: 11px 12px 14px;
  box-sizing: border-box;
  z-index: 1000;
  display: none;
}
.hasStat:hover .statistic-dropdown {
  display: block;
}
.statistic-dropdown__wrap {
  margin: 5px;
}
.statistic-dropdown.popup-statistic {
  position: fixed;
  z-index: 99999;
}
.statistic-dropdown.animate-up:before {
  top: auto;
  bottom: -11px;
  left: 91px;
  transform: rotate(180deg);
}
.statistic-dropdown:before {
  content: "";
  position: absolute;
  top: -11px;
  left: 91px;
  width: 19px;
  height: 12px;
  background: url("../images/notifications/corner.png");
}
.statistic-dropdown__img {
  margin: 0 14px 0 0;
  border-radius: 100%;
  border: 1px solid #fff;
  width: 40px;
  height: 40px;
  float: left;
}
.statistic-dropdown__name {
  color: #72655d;
  font: 16px "museo_sans_cyrl700", sans-serif;
  text-align: left;
}
.statistic-dropdown__statistic {
  clear: both;
  text-align: left;
  padding-top: 10px;
}
.user-card__name:hover .statistic-dropdown,
.profile-user-block__person-info:hover .statistic-dropdown {
  visibility: visible;
}
.profile-user-block__person-info .statistic-dropdown {
  left: -40px;
  width: 344px;
}
.profile-user-block__person-info .statistic-dropdown:before {
  left: 162px;
}
.was-mailing {
  background: #ededed !important;
}
.was-mailing span {
  display: block;
  padding: 5px 0;
  cursor: default;
}
